core.h File Reference
`#include <wibble/exception.h>`
`#include <string>`
`#include <list>`
`#include <set>`
Include dependency graph for core.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | wibble::exception::BadOption
class | wibble::commandline::ArgList
class | wibble::commandline::Managed
class | wibble::commandline::MemoryManager
| Keep track of various wibble::commandline components, and deallocate them at object destruction. More...

## Namespaces

| wibble
| wibble::exception
| wibble::commandline